Description: Don't explicitly set user and group to root
 Allows us to build without fakeroot.
Author: Axel Beckert <abe@debian.org>
Forwarded: no

--- a/Makefile
+++ b/Makefile
@@ -16,7 +16,7 @@
 	rm -rf $(TARGET) $(OBJECTS)
 
 install: $(TARGET) $(MAN)
-	$(INSTALL) -o root -g root -m 0755 $(TARGET) $(PREFIX)/bin
+	$(INSTALL) -m 0755 $(TARGET) $(PREFIX)/bin
 
 uninstall:
 	rm -f $(PREFIX)/bin/$(TARGET)
